QT.qml_private.VERSION = 5.14.1
QT.qml_private.name = QtQml
QT.qml_private.module =
QT.qml_private.libs = $$QT_MODULE_LIB_BASE
QT.qml_private.includes = $$QT_MODULE_INCLUDE_BASE/QtQml/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtQml/5.14.1/QtQml
QT.qml_private.frameworks =
QT.qml_private.depends = core_private qml
QT.qml_private.uses =
QT.qml_private.module_config = v2 internal_module
QT.qml_private.enabled_features = cxx14_make_unique qml-animation qml-devtools qml-itemmodel qml-locale qml-preview qml-profiler qml-sequence-object qml-worker-script qml-xml-http-request
QT.qml_private.disabled_features = qml-jit
